/*
Theme Name: OceanWP child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/
thead th {
    background: #000;
    border: 1px solid #fff;
    color: #fff;
    text-align: center;
}
th {
    font-weight: bold;
}
tr:nth-child(even) {
  background-color: #f2f2f2; /* Color gris claro */
}
tr:nth-child(odd) {
  background-color: #ffffff; /* Color blanco */
}
a img:hover,
.elementor-custom-embed-image-overlay:hover{
    opacity: 0.8;
}
.elementor-editor-active #cliente-form{
    position: relative!important;
    display: block!important;
}
#boton-fijo .elementor-button-text {
    color: #fff;
}
#cerrar-popup{
    display: block;
    line-height: 1.4;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 25px;
    padding: 0 10px;
    font-weight: bold;
    border: solid 1px #ddd;
    background: #ccc;
    cursor: pointer;
    z-index: 999;
}
#my-overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.7);
    z-index: 999999998;
}
.page #cliente-form{
    display: none;
}
#cliente-form{
    width: 900px;
    z-index: 999999999;
    max-width: 80%;
    max-height: 80%;
    margin: 0 auto;
    background: #fff;
    padding: 40px;
    position: fixed;
    top: 100px;
    right: 0;
    left: 0;  
    border-radius: 16px;
    overflow: hidden;

 overflow-y: auto;
 -webkit-overflow-scrolling: touch; 
}
#cliente-form.form-popup{
    animation: smoothScroll 1s forwards;
    display: block!important;
}

footer#colophon ul {
    margin: 0;
    list-style: none;
}

.menu-item.telefono {
    background: #4d4d4b;
}


.my-btn > a .text-wrap {
    background: #b1101d;
    padding: 15px 20px;
    border-radius: 10px;
    color: #fff;
}
.my-btn > a .text-wrap:hover {
    opacity: 0.8;
}
.boton-envio{
	width:100%!important;
	font-size:16px!important;
}
@media (max-width: 1300px) { 

}

@media (max-width: 960px) {	

}
@media (max-width: 768px) {  

  table.has-fixed-layout {
    display: block;
    overflow-x: auto; /* Scroll horizontal */
    white-space: nowrap; /* Evita que el contenido se ajuste a nuevas líneas */
    width: 100%;
    -webkit-overflow-scrolling: touch; /* Scroll suave en móviles */
  }

  /* Opcional: Añade sombra al desplazar */
  table.has-fixed-layout::-webkit-scrollbar {
    height: 8px;
  }
  table.has-fixed-layout::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 4px;
  }

   
}
@media (max-width: 650px) { 
    body .elementor-image-gallery .gallery-item {
        width: 50%;
    }
    #colophon .hfe-nav-menu,
    #colophon .hfe-nav-menu a {
        display: block;
        text-align: center;
    } 
      
    #cliente-form{
        top: 20px;
        max-width: 95%;
        max-height: 90%;        
        margin: 0 auto;
        padding: 15px;
    }


}

@media (max-width: 450px) { 
    .my-btn > a .text-wrap {
        padding: 10px;
    }
}